html,
body {
  height: 100%;
}
::-webkit-scrollbar {
  display: none;
}
.pai-page {
  width: 100%;
  height: 100%;
  background: #f5f5f5;
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
}
.pai-page .header {
  height: 40px;
  width: 100%;
}
.pai-page .pro-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 320px;
  margin: 0 auto 20px;
  padding: 10px 0;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.pai-page .pro-info .pro-title {
  font-size: 14px;
  margin-bottom: 10px;
}

.pai-page .form-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 320px;
  margin: 0 auto 20px;
  padding: 20px 0;
  background: #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.pai-page .form-box .form-item {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.pai-page .form-box .form-item .label {
  font-size: 14px;
  width: 50px;
}
.pai-page .form-box .form-item .input input {
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 14px;
  padding: 6px 10px;
}
.pai-page .form-box .form-item .button {
  margin-top: 20px;
}
.pai-page .form-box .form-item .btn {
  width: 200px;
  height: 48px;
  background: linear-gradient(161deg, #2598ff 0%, #105fff 100%);
  border-radius: 24px;
  border: 0;
  color: #fff;
  font-size: 16px;
}

.pai-page .list-box {
  display: flex;
  flex-direction: column;
  width: 320px;
  margin: 0 auto 20px;
  padding: 20px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
}
.pai-page .list-box .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
.pai-page .list-box ul li {
  display: flex;
  justify-content: space-around;
  padding: 10px 0;
  margin-bottom: 5px;
}

.car-box {
  width: 100%;
  padding: 30px 20px;
  box-sizing: border-box;
}
.car-box .title {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: bold;
}
.car-box ul li {
  width: 160px;
  height: 160px;
  float: left;
  padding: 10px 0;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
  margin: 0 10px 10px 0;
  text-align: center;
}
.car-box ul li a.link {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.car-box ul li:nth-child(2n) {
  margin-right: 0;
}
.car-box ul li .img {
  margin-bottom: 10px;
}
.car-box ul li .img img {
  border-radius: 10px;
}
.car-box ul li .pro-title {
  font-size: 14px;
  line-height: 20px;
}
